6 Replies Latest reply on Jul 2, 2008 10:11 AM by Oliver Goldman

    Air package does not open or install

    Emad Zedan Level 1
      Hi
      I had created a hello word example using Air with Flash CS3, and after I publish it, I tried to test the application but when I open the Air Package I have this Error Alert:

      Sorry, an error has occurred.
      This application requires a version of Adobe AIR which is no longer supported. Please contact the application author for an updated version.

      I had installed Adobe Air Beta 3 update for Flash CS3 and (Flash player 9.0.2) and everything is working just fine, but I have this error of Air package what should I do to me it work.

      Thanks